html, body {
	height: 100%;
	width: 100%;
	background-color: #fff;
	font-family: Lucida, Helvetica, Arial, sans-serif;
}

a,a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #000;
}

h1 {
	font-size: 14px;
	margin: 0;
	padding: 0;
}
#occupy {
	position: fixed;
	left: 0;
	bottom: 0;
	margin-left: 10px;
	margin-bottom: 10px;
}

#share-fb {
	position: fixed;
	left: 5px;
	top: 5px;
}

#share-fb p {
	margin: 0;
	padding: 0;
}

#share {
	position: fixed;
	right: 5px;
	top: 5px;
}

.fb-like {
	margin-bottom: 6px;
}

#action {
 	font-size: 14px;
	font-weight: bold;
	margin-bottom: 4px;
	float: left;
}
#main {
	width: 600px;
	height: 200px;
	text-align: center;
	font-size: 20px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -300px; 
	/* Half the width of the DIV tag which is 50 pixels */
	margin-top: -100px; 
	/* Half the height of the DIV tag which is also 50 pixels */
	
}

#quoteBlock {
	position: absolute;
	width: 100%;
	top: 40px;
	margin: 30px auto 0;
	text-align: center;
	font-size: 32px;
		font-family: Lucida, Helvetica, Arial, sans-serif;
		font-weight: bold;
}
#dl {
	font-size: 14px;
	font-weight: bold;
	margin-top: 4px;
	float: right;
}

#whoru {
	position: fixed;
	font-size: 14px;
	font-weight: bold;
	right: 0;
	bottom:0;
	margin-right: 10px;
	margin-bottom: 10px;
}